This page was not yet optimized for use on mobile devices.
KYOCERA TASKalfa MZ3501ci, TASKalfa MZ2501ci, TASKalfa M30135ci, TASKalfa M30125ci (KYOCERA), 3509ci, 2509ci (TA Triumph-Adler/UTAX), with Hard Disk and FAX System
Certificate details
| Status | active |
|---|---|
| Valid from | 26.02.2026 |
| Valid until | 26.02.2031 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | KYOCERA Document Solutions Inc. |
| Category | Multi-Function Devices |
| Security level | EAL2, ALC_FLR.2 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 2Security Assurance Requirements (SAR)
ALC_FLR.2Certificates
CSEC2024020Evaluation facilities
Combitech ABCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Protocols
TLS, IKEv1, IPsecVendor
MicrosoftSecurity level
EAL 2, EAL 2 augmentedClaims
T.DOC, T.FUNC, T.PROT, T.CONF, A.ACCESS, A.USER, A.ADMINSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_ECD.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
CSEC2024020Evaluation facilities
Combitech ABStandards
ISO/IEC 17025, CCMB-2022-11-001Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384Asymmetric Algorithms
RSA 2048, ECDHE, Diffie-Hellman, DHHash functions
SHA-256, SHA-384, SHA-512Protocols
SSL, SSLv1.0, SSLv2.0, SSLv3.0, TLS, TLSv1.2, TLSv1.3, TLS 1.2, TLSv1.0, TLSv1.1, IKEv1, IPsecRandomness
TRNG, DRBG, RBGBlock cipher modes
CBC, GCM, XTSTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_CBC_SHA256Vendor
MicrosoftSecurity level
EAL2, EAL 2Claims
D.DOC, D.FUNC, D.PROT, D.CONF, O.HDD, O.AUDIT_STORAGE, O.AUDIT_ACCESS, O.DOC, O.FUNC, O.PROT, O.CONF, O.USER, O.INTERFACE, O.SOFTWARE, O.AUDIT, T.DOC, T.FUNC, T.PROT, T.CONF, A.ACCESS, A.USER, A.ADMIN, OE.AUDIT_STORAGE, OE.AUDIT_ACCESS, OE.PHYSICAL, OE.USER, OE.ADMIN, OE.AUDIT, OE.INTERFACE, OE.PHYISCALSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.2, FAU_STG.5, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.2.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.5.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.4, FCS_CKM.1, FCS_COP.1, FCS_RBG.1, FCS_RBG.3, FCS_CKM.2, FCS_CKM.5, FCS_CKM.3, FCS_RNG.1, FCS_CKM.6, FCS_CKM.1.1, FCS_COP.1.1, FCS_RBG.2, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_RBG.3.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_ACF.1.3, FDP_IFF, FDP_IFC, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_RIP.1.1, FDP_IFC.1, FDP_ACF, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP, FPT_FLS.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP.1, FPT_FDI_EXP.1.1, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_STM.1.1, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
malfunctionStandards
FIPS 186-4, FIPS 197, FIPS PUB 197, FIPS 180-4, FIPS PUB 180-4, SP 800-135, NIST SP 800-90A, PKCS #1, RFC 2409, RFC 5114, RFC2104, RFC 4868, RFC5246, RFC8446, RFC5289, RFC5288, RFC2409Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2024020Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Similar certificates
Showing 5 out of 33.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20TASKalfa6%20MZ2501ci%20HDD%202600PP%20(CSEC2024020).pdf",
"dgst": "833e8ddfef84c2f0",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2024020",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "KYOCERA Document Solutions Inc.",
"manufacturer_web": "https://www.kyoceradocumentsolutions.com/",
"name": "KYOCERA TASKalfa MZ3501ci, TASKalfa MZ2501ci, TASKalfa M30135ci, TASKalfa M30125ci (KYOCERA), 3509ci, 2509ci (TA Triumph-Adler/UTAX), with Hard Disk and FAX System",
"not_valid_after": "2031-02-26",
"not_valid_before": "2026-02-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA certificate TASKalfa6 MZ2501ci HDD 2600PP (CSEC2024020).pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2024020": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Combitech": {
"Combitech AB": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260303070037+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20260303112500+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 1902894,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report Kyocera TASKalfa MZ2501ci HDD_1-0_24FMV6692-30.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2024020": 21
}
},
"cc_claims": {
"A": {
"A.ACCESS": 1,
"A.ADMIN": 2,
"A.USER": 1
},
"T": {
"T.CONF": 2,
"T.DOC": 2,
"T.FUNC": 1,
"T.PROT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL 2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv1": 2
},
"IPsec": {
"IPsec": 3
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Combitech": {
"Combitech AB": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2022-11-001": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Michael Lindh Alm\u00e9r",
"/CreationDate": "D:20260310140232+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20260310140232+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"/Subject": "24FMV6692-30",
"/Title": "Certification Report Kyocera TASKalfa MZ2501ci HDD",
"pdf_file_size_bytes": 358119,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "ST_TASKalfaMZ2501ci_HDD_CC2022_rev.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDHE": 2
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 2
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 2,
"A.ADMIN": 4,
"A.USER": 3
},
"D": {
"D.CONF": 18,
"D.DOC": 41,
"D.FUNC": 20,
"D.PROT": 25
},
"O": {
"O.AUDIT": 9,
"O.AUDIT_ACCESS": 11,
"O.AUDIT_STORAGE": 11,
"O.CONF": 16,
"O.DOC": 16,
"O.FUNC": 8,
"O.HDD": 10,
"O.INTERFACE": 8,
"O.PROT": 8,
"O.SOFTWARE": 9,
"O.USER": 14
},
"OE": {
"OE.ADMIN": 6,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.INTERFACE": 3,
"OE.PHYISCAL": 1,
"OE.PHYSICAL": 3,
"OE.USER": 12
},
"T": {
"T.CONF": 8,
"T.DOC": 8,
"T.FUNC": 2,
"T.PROT": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL2": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 15,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 12,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 11,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 11,
"FAU_STG.1.1": 1,
"FAU_STG.2": 12,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.4": 1,
"FAU_STG.5": 11,
"FAU_STG.5.1": 1
},
"FCS": {
"FCS_CKM.1": 45,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 3,
"FCS_CKM.3": 10,
"FCS_CKM.5": 6,
"FCS_CKM.6": 8,
"FCS_COP.1": 44,
"FCS_COP.1.1": 3,
"FCS_RBG.1": 23,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_RBG.1.3": 1,
"FCS_RBG.2": 1,
"FCS_RBG.3": 17,
"FCS_RBG.3.1": 1,
"FCS_RNG.1": 3
},
"FDP": {
"FDP_ACC.1": 28,
"FDP_ACC.1.1": 2,
"FDP_ACF": 1,
"FDP_ACF.1": 23,
"FDP_ACF.1.3": 1,
"FDP_IFC": 1,
"FDP_IFC.1": 2,
"FDP_IFF": 1,
"FDP_ITC.1": 3,
"FDP_ITC.2": 3,
"FDP_RIP.1": 9,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 11,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 10,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 11,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 12,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 11,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 22,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA.1": 26,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 24,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 19,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 24,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 26,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 5,
"FPT_FDI_EXP.1": 14,
"FPT_FDI_EXP.1.1": 2,
"FPT_FLS.1": 17,
"FPT_FLS.1.1": 1,
"FPT_STM.1": 11,
"FPT_STM.1.1": 1,
"FPT_TST.1": 10,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"GCM": {
"GCM": 1
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv1": 7
},
"IPsec": {
"IPsec": 6
},
"TLS": {
"SSL": {
"SSL": 1,
"SSLv1.0": 1,
"SSLv2.0": 1,
"SSLv3.0": 1
},
"TLS": {
"TLS": 16,
"TLS 1.2": 1,
"TLSv1.0": 1,
"TLSv1.1": 1,
"TLSv1.2": 2,
"TLSv1.3": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 12
},
"TRNG": {
"TRNG": 4
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-4": 2,
"FIPS 186-4": 2,
"FIPS 197": 3,
"FIPS PUB 180-4": 1,
"FIPS PUB 197": 3
},
"NIST": {
"NIST SP 800-90A": 1,
"SP 800-135": 3
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2409": 2,
"RFC 4868": 1,
"RFC 5114": 1,
"RFC2104": 2,
"RFC2409": 2,
"RFC5246": 3,
"RFC5288": 2,
"RFC5289": 4,
"RFC8446": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 16,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "KDC",
"/CreationDate": "D:20260220164058+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20260312110555+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "ISO15408\u8a8d\u8a3c\u5bfe\u5fdc\u8cc7\u6599",
"/Title": "Security Target",
"pdf_file_size_bytes": 1006493,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://sd-portal.km.local/technical/SDSecurity/DocLib3/01\u00ef\u00bc\u201d\u00e8\u00a3\u00bd\u00e5\ufb01\u2020\u00e9\u0152\u2030\u00e7\u017d\u00ba/Iris2/\u00e9\u0152\u2030\u00e7\u017d\u00ba/01.ASE_Security_Target/20190716_v100/ST_E_TASKalfa3253ci_2553ci_HDD.doc#_Toc15487575",
"http://sd-portal.km.local/technical/SDSecurity/DocLib3/01\u00ef\u00bc\u201d\u00e8\u00a3\u00bd\u00e5\ufb01\u2020\u00e9\u0152\u2030\u00e7\u017d\u00ba/Iris2/\u00e9\u0152\u2030\u00e7\u017d\u00ba/01.ASE_Security_Target/20190716_v100/ST_E_TASKalfa3253ci_2553ci_HDD.doc#_Toc15487576",
"http://sd-portal.km.local/technical/SDSecurity/DocLib3/01\u00ef\u00bc\u201d\u00e8\u00a3\u00bd\u00e5\ufb01\u2020\u00e9\u0152\u2030\u00e7\u017d\u00ba/Iris2/\u00e9\u0152\u2030\u00e7\u017d\u00ba/01.ASE_Security_Target/20190716_v100/ST_E_TASKalfa3253ci_2553ci_HDD.doc#_Toc15487577"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 113
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20Kyocera%20TASKalfa%20MZ2501ci%20HDD_1-0_24FMV6692-30.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_TASKalfaMZ2501ci_HDD_CC2022_rev.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "4ee29f6f582a4419cce03b81de9b3aea1be85c9bc5133d8185d891c67e20dd9f",
"source_hash": "389043fcfd489eb1e889eb445aab26e73b0cf3582fed35881d5a5f3a6d475030",
"txt_hash": "44f6027b3a2153094d6042fe0503fd3d513fb30df042401a4c38bdef25abf399"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "bb465a0f21b7b27d38132cb464d9f370ca723232e4bc36ba6ce9b126b33d587a",
"source_hash": "42a40f47adbfd67312447c0cfb874a531db8a0db35b467f225bc1c9ee8801d4c",
"txt_hash": "39c5046c5d0ddd6adb78d1396ee6319238890724e1e285875adaf26e7e397700"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3b6b176bf95cd8c3da643bcf2d2552cc1d9396e04fc0211d17ca094b62c5d23c",
"source_hash": "494dec2397c0fdc7a92acea6ba5c4e5f9ffc91c35411d86eb6f25665f383599c",
"txt_hash": "e6d283924d194c9c36a2288d5d82edada05860c1cd0526fb6a71995158825ca3"
}
},
"status": "active"
}